/* innerPro */
.c_banner_txt .th {
	text-transform: unset;
}

/* innerPro_eval */
.eval_div {
	margin-top: 3%;
	position: relative;
}

.eval_div .swiper-slide {
	height: auto;
}

.about_say_item {
	background: #FFF5EB;
	border-radius: 12px;
	padding: 15% 8% 12%;
	text-align: center;
	color: #333;
	line-height: 1.5;
	position: relative;
	z-index: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}

.about_say_item:last-child {
	margin-right: 0;
}

.about_say_item .title,
.about_say_item .name {
	font-family: 'CHAPARRALPRO-BOLD';
	font-weight: bold;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 1.25;
}

.about_say_item a {
	color: #333;
	transition: 0s;
}

.about_say_item .title {
	margin-bottom: 4%;
	min-height: 2.5em;
}

.about_say_item .about_pic {
	width: 104px;
	height: 104px;
	margin: 8% auto 5%;
	overflow: hidden;
	border-radius: 50%;
}

.about_say_item .about_pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.about_say_item:before {
	background: var(--commonColor);
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 0;
	z-index: -1;
	border-radius: 12px;
}

.about_say_item:hover {
	color: #fff;
}

.about_say_item:hover:before {
	height: 100%;
}

.about_say_item:hover a {
	color: #fff;
}

.eval-prev {
	left: 10px;
}

.eval-next {
	right: 10px;
}

.eval-pagination {
	display: none;
}



@media only screen and (max-width: 1350px) {
	.about_say_item {
		padding: 10% 6% 8%;
	}

	.about_say_item .title,
	.about_say_item .name {
		font-size: 20px;
	}
}

@media only screen and (max-width: 950px) {
	.eval_div {
		padding-bottom: 32px;
	}

	.about_say_item {
		padding: 25px 15px 20px;
	}

	.home_about_list {
		flex-wrap: wrap;
		padding-bottom: 30px;
	}

	.about_say_item {
		width: 100%;
		margin: 0 0 20px 0;
		background: var(--commonColor);
		color: #fff;
	}

	.about_say_item a {
		color: #fff;
	}

	.about_say_item:last-child {
		margin-bottom: 0;
	}

	.about_say_item .about_pic {
		margin: 20px auto 15px;
	}

	.eval-prev,
	.eval-next {
		display: none;
	}

	.eval-pagination {
		display: block;
	}
}

@media only screen and (max-width: 640px) {
	.eval_div {
		padding: 0 15px 32px;
	}
}

/* innerPro_box */
.innerPro_left {
	width: 44%;
}

.innerPro_right {
	width: 52%;
	position: relative;
}

.innerPro_left .web_th .title {
	text-transform: unset;
	line-height: 1;
}

.innerPro_left .web_th .brief {
	padding-top: 4.5%;
}

/*product photos*/
.product-view {
	width: 100%;
	position: relative;
	align-items: center;
}

.cloud-zoom-lens {
	border: 1px solid #eee;
	cursor: move;
}

.cloud-zoom-title {
	position: absolute !important;
	top: 0px;
	padding: 3px;
	width: 100%;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
}

.cloud-zoom-big {
	overflow: hidden;
	padding: 0px;
	background-color: #fff;
}

.cloud-zoom-loading {
	padding: 3px;
	border: 1px solid #000;
	background: #222;
	color: white;
}

.product-view .product-image.zoom_remove:after {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	content: "";
}

.product-view .product-image {
	overflow: hidden;
	border: 1px solid #ddd;
}

.product-view .product-image a {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	display: block;
}

.product-view .product-image img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	top: 0;
	left: 0;
}

.image-additional-wrap {
	position: relative;
	z-index: 999;
	margin-top: 5%;
	padding: 0;
}

.image-additional-wrap .image-additional {
	position: relative;
	overflow: hidden;
	padding: 0;
}

.image-additional-wrap .image-additional li {
	position: relative;
	float: left;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	overflow: visible;
	width: 33%;
	height: auto;
	border: 2px solid #dcdcdc;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	flex-direction: row;
	overflow: hidden;
}

.image-additional-wrap .image-additional li:before {
	position: absolute;
	bottom: -5px;
	left: 40%;
	z-index: 1;
	display: block;
	width: 33%;
	height: 4px;
	border-radius: 6px;
	content: '';
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.image-additional-wrap .image-additional li.single {
	display: none;
}

.image-additional-wrap .image-additional li img {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 100%;
	opacity: .5;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	filter: alpha(opacity=40);
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
}

.image-additional-wrap .image-additional li a {
	position: relative;
	display: block;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 0;
	padding-bottom: 100%;
}

.image-additional-wrap .image-additional li.current {
	-bottom: 0;
	border: 2px solid var(--commonColor);
}

.image-additional-wrap .image-additional li.current img {
	opacity: 1;
	filter: alpha(opacity=100);
}

.image-additional-wrap .image-additional img.popup {
	display: none;
}

/* .ad_prompt { position: absolute; top: 50%; left: 0; display: block; display: none; margin: -20px 0 0; width: 100%; color: var(--commonColor); text-align: center; font-size: 20px; line-height: 40px; -webkit-animation: twinkling 1s infinite ease-in-out; animation: twinkling 1s infinite ease-in-out; } */
.image-additional-wrap .image-additional.swiper-container-horizontal>.swiper-pagination-bullets {
	display: none;
}

.image-additional-wrap:hover .swiper-button-disabled {
	opacity: .3;
	filter: alpha(opacity=30);
}

.innerPro-prev {
	left: 0;
}

.innerPro-next {
	right: 0;
}

.innerPro-next,
.innerPro-prev {
	width: 28px;
	height: 48px;
	margin-top: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 60% auto;
	border-radius: 0;
	margin-top: -24px;
}

.innerPro-next:before,
.innerPro-prev:before {
	font-size: 26px;
	display: block;
}

.innerPro-next:hover,
.innerPro-prev:hover {
	background-color: var(--commonColor);
}

.innerPro-pagination {
	display: none;
}

.innerPro_btn {
	margin-top: 5%;
	align-items: center;
}

.innerPro_btn .btn {
	border: 2px solid var(--commonColor);
	padding: 10px 20px;
	display: block;
	line-height: 24px;
	position: relative;
	color: var(--commonColor);
	text-transform: capitalize;
}

.innerPro_btn .btn img {
	height: 18px;
	display: inline-block;
	vertical-align: text-bottom;
}

.btn_send {
	margin-right: 12px;
}

.btn_send::after {
	content: '>';
	font-size: 20px;
	display: inline-block;
	vertical-align: middle;
	padding-left: 2px;
	transform: scaleX(0.75);
}

.btn_down::before {
	content: '';
	display: inline-block;
	background: url(../img/icon_down_1.png) no-repeat center/100%;
	height: 18px;
	width: 24px;
	vertical-align: text-bottom;
	margin-right: 2px;
}

.innerPro_btn .btn:hover {
	background: var(--commonColor);
	color: #fff;
}

.innerPro_btn .btn_down:hover::before {
	background-image: url(../img/icon_down.png);
}


@media only screen and (max-width: 950px) {
	.innerPro_left {
		width: 100%;
	}

	.innerPro_right {
		display: none;
	}

	.innerPro_left .web_th .title {
		line-height: 1.25;
	}

	.innerPro_left .web_th .brief {
		padding-top: 10px;
	}

	.innerPro-next:before,
	.innerPro-prev:before {
		line-height: 48px;
	}

	.product-view .image-additional-wrap {
		margin-top: 10px;
		padding: 0 0;
	}

	.image-additional-wrap .image-additional li {
		width: 100%;
	}

	.product-view .image-additional li.current {
		border-color: #dcdcdc;
	}

	.product-view .image-additional li img {
		opacity: 1;
	}

	.innerPro_btn .btn_print {
		display: none;
	}
}

/* innerPro_info */
.innerPro_info {}

.innerPro_info .web_th .title {
	position: relative;
	text-transform: unset;
	padding-bottom: 5px;
}

.innerPro_info .web_th .title::before {
	position: absolute;
	bottom: 0;
	width: 100px;
	height: 3px;
	background: var(--lightColor);
	left: 50%;
	margin-left: -50px;
	content: '';
}

.innerPro_info .pro_title {
	font-size: 26px;
	font-size: max(20px, 0.26rem);
	line-height: 1.25;
	font-weight: bold;
	margin-bottom: 0.06rem;
}

/* pro_table */
.pro_table {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
	margin-top: 3%;
}

.pro_table tr td,
.pro_table tr th {
	border: 1px solid #d1d1d1;
	line-height: 1.25;
	padding: 12px 10px;
	text-align: center;
	font-size: 20px;
}

.pro_table tr td.th {
	background: var(--lightColor);
	color: #fff;
	font-size: 30px;
	font-weight: bold;
}

/* innerPro_list */
.innerPro_list {
	margin-top: 3%;
}

.innerPro_item {
	border-bottom: 1px solid #333;
}

.innerPro_item .title,
.data_con .th {
	position: relative;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.25;
	color: #000;
}

.innerPro_item .title {
	padding: 15px 30px 15px 0;
	cursor: pointer;
}

.data_con .th {
	padding: 15px 0 5px;
}

.innerPro_item .right_icon {
	position: absolute;
	right: 0;
	width: 30px;
	height: 30px;
	top: 50%;
	margin-top: -15px;
}

.innerPro_item .right_icon::before {
	position: absolute;
	right: 0;
	top: 0;
	font-family: fontawesome;
	font-size: 28px;
	color: #000;
	line-height: 30px;
	height: 100%;
	width: 100%;
	text-align: center;
	transition: all 0.3s ease;
	content: '\f0d7';
}

.data_con {
	padding-bottom: 20px;
	display: none;
}

.data_con .brief {
	color: #666;
	line-height: 1.75;
}

.data_list li {
	padding-left: 15px;
	position: relative;
	padding: 2px 0 2px 15px;
}

.data_list li .item {
	line-height: 1.25;
}

.data_list li .item::before {
	position: absolute;
	left: 0;
	width: 8px;
	height: 8px;
	top: 50%;
	margin-top: -4px;
	border-radius: 50%;
	background: var(--lightColor);
	content: '';
}

.innerPro_list li.sel_item .right_icon::before {
	transform: rotate(180deg);
}

.innerPro_list li.sel_item .data_con {
	display: block;
}

@media only screen and (max-width: 1450px) {
	.pro_table tr td.th {
		font-size: 28px;
	}
}

@media only screen and (max-width: 1350px) {
	.pro_table tr td {
		font-size: 19px;
	}

	.pro_table tr td.th {
		font-size: 26px;
	}
}

@media only screen and (max-width: 1200px) {
	.pro_table tr td {
		font-size: 18px;
	}

	.pro_table tr td.th {
		font-size: 24px;
	}
}

@media only screen and (max-width: 950px) {
	.pro_table {
		margin-top: 20px;
	}

	.pro_table tr td {
		padding: 8px 10px;
		font-size: 17px;
	}

	.pro_table tr td.th {
		font-size: 20px;
	}

	.innerPro_info {
		width: 100%;
	}

	.innerPro_info .more {
		margin-top: 15px;
	}

	.innerPro_list {
		margin-top: 16px;
	}

	.innerPro_item .title {
		padding: 10px 30px 10px 0;
	}

	.innerPro_item .right_icon::before {
		font-size: 24px;
	}

	.data_con {
		padding-bottom: 15px;
	}
}